export declare function useDateRange(): {
    dateRange: import("vue").Ref<{
        startDate: string;
        endDate: string;
    }, {
        startDate: string;
        endDate: string;
    } | {
        startDate: string;
        endDate: string;
    }>;
    parsedDateRange: import("vue").ComputedRef<{
        startDate: Date;
        endDate: Date;
    }>;
    dateRangeLabel: import("vue").ComputedRef<string>;
    setRange: (manipulate: "subtract" | "add") => void;
};
